Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 77421 - Request for nfs-utils v1.0.1 for RH 2.1 AS
Summary: Request for nfs-utils v1.0.1 for RH 2.1 AS
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: nfs-utils
Version: 2.1
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Steve Dickson
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-11-06 20:02 UTC by Heather Conway
Modified: 2007-11-30 22:06 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-10-19 19:25:53 UTC


Attachments (Terms of Use)

Description Heather Conway 2002-11-06 20:02:37 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020830

Description of problem:
Request for an RPM to update nfs-utils from v0.3.3 to v1.0.1 for RH 2.1 AS. 
nfs-utils v1.0.1 provides greatly improved performance which would be beneficial
for Oracle9iRAC running RH 2.1 AS.  


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
nfs-utils v1.0.1 provides greatly improved performance which would be beneficial
for Oracle9iRAC running RH 2.1 AS.  nfs-utils v1.0.1 provides a 6x increase in
performance over nfs-utils v0.3.3..

	

Additional info:

Comment 1 Stephen Tweedie 2002-11-07 15:24:16 UTC
What are the critical improved areas?  As general policy, we don't upgrade major
versions of core packages in the middle of a release, and that goes doubly-so
for Advanced Server, but if there are specific changes in 1.0.1 which are good
enough to count essentially as bug-fixes against 0.3.3 performance problems then
it could possibly be considered.


Comment 2 Stephen Tweedie 2004-10-14 20:38:26 UTC
Still needs info if we're not to close this outright.  Reassigning to
our current nfs maintainer for judgement on that.

Comment 3 RHEL Product and Program Management 2007-10-19 19:25:53 UTC
This bug is filed against RHEL2.1, which is in maintenance phase.
During the maintenance phase, only security errata and select mission
critical bug fixes will be released for enterprise products.  Since
this bug does not meet that criteria, it is now being closed.

For more information of the RHEL errata support policy, please visit:
http://www.redhat.com/security/updates/errata/

If you feel this bug is indeed mission critical, please contact your
support representative.  You may be asked to provide detailed
information on how this bug is affecting you.


Note You need to log in before you can comment on or make changes to this bug.